/*

	Theme Name: PCS -  semi-c

	Theme URL: http://aios-staging.agentimage.com/phillycondostore.com/htdocs/

	Description: Standard AgentPro innerpage framework.

	Author: Agent Image - Applebyte.Org

	Author URI: http://www.agentimage.com

	Version: 1.0

	

	Template: genesis



	The CSS, XHTML and design is released under GPL:

	http://www.opensource.org/licenses/gpl-license.php

*/



#content-sidebar-wrap{

	clear:both;

	width:100%;

}



#sidebar {

	float:right;

	width:260px;

	padding-top:20px;

}



#content, .page{

	float:left;

	font-size:12px;

	color:#163a46;

	font-family:Arial, Helvetica, sans-serif;

	clear:both;

	width:780px;

}



#content p, .page p{

	padding-bottom:20px;

	line-height:20px;

	text-align:justify;

}



.alignleft_main {

margin:0 50px 300px 0;

float:left;

}



.alignright_main {

float:right;

margin:0 0 300px 50px;

}

.alignright_about {

float:right;

margin:0 0 500px 50px;

}



.entry-title {

	font-size:20px;

	color:#163a46;

	font-family: 'Lato', sans-serif;

	padding:20px 0;

	text-transform:uppercase;

	font-weight:normal;

}



.entry-title a{

	color:#163a46;

}



h3.subtitle {

	font-size:14px;

	color:#163a46;

	font-family:Arial, Helvetica, sans-serif;

	padding:0 0 15px 0;

	font-weight:bolder;

}



.content_left {

	float:left;

	width:750px;

}



.sidebar_right {

	float:right;

	width:250px;

	padding:20px 0;

}



.content_right {

	float:right;

	width:750px;

}



.sidebar_left {

	float:left;

	width:250px;

	padding:20px 0;

}



.widget {margin:0 0 10px 0; padding-bottom:18px; clear:both; background:url(images/shadow_260.png) bottom center no-repeat;}



.widget-wrap {padding:5px; background:url(images/bg_one3.jpg) top repeat-x;}





h4.widgettitle {background:#13333e; font-family: 'Cabin', sans-serif;

text-rendering: optimizeSpeed;

text-rendering: optimizeLegibility;

font-weight:500;

color:#fff;

font-size:15px; margin-bottom:10px; padding:5px; text-transform:uppercase;}



.hfeed {clear:both; padding-bottom:20px;}



.resources {
	display: flex;
}

.resource {

	float: left;

	width: 170px;

	font-size:20px;

	color:#163a46;

	font-family: 'Lato', sans-serif;

	font-size: 15px;

	padding:20px 0;

	text-transform:uppercase;

	font-weight:normal;

	text-transform: uppercase;

	text-align: center;

}



.resource a{

	color:#163a46;

}



.resource .more {

	font-size: 11px;

	color: #666;

}



.resource .more img{

	vertical-align: middle;

}



.entry-content ul li { padding-left:15px !important; }



#scheduleShowingModalContainer {z-index: 999999 !important}



.widgets_on_page li{background: none !important; margin-bottom:  10px;}



ul.condos li img {
    width: 100%;
}

ul.condos li {
    background: none !important;
    display: inline-block;
    width: 100%;
    max-width: 166px;
    vertical-align: top;
}



ul.condos li p:first-child {
    padding-bottom: 5px;
}

.sidebar .wpcf7 input[type=text],
.sidebar .wpcf7 input[type=email] {
	max-width: 100%;
}

#ihf-main-container ul#ihf-sort-values li,
#ihf-main-container ul.pagination li,
#ihf-main-container ul.nav-tabs li {
	padding-left: 0 !important;
    background-image: none;
}
#ihf-main-container .chosen-container ul li {
	background-image: none;
}
#ihf-main-container .col-xs-6:has(ul.pagination) {
	width: 100%;
}

.modal.in{
	z-index: 99999 !important;
}

@media only screen and (max-width: 991px) {
	.resources {
		flex-wrap: wrap;
	}
}